-- 基础信息
base_info = {
	group_id = 133309574
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 574001, monster_id = 28050401, pos = { x = -2539.860, y = 49.439, z = 5284.341 }, rot = { x = 0.000, y = 359.992, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 102, area_id = 27 },
	{ config_id = 574002, monster_id = 28050401, pos = { x = -2478.162, y = 46.896, z = 5316.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 102, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 574001, 574002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
